//界面配置
UI=Config/DefaultUI.cfg
//碰撞点显示配置
CollisionFlag=Config/Collisionflag.cfg
//移动模型投影
ShadowFalg=Config/Shadowflag.cfg
//光照参数
lightSet=Config/LightConfig.cfg
NetConnectSet=Config/NetConfig.cfg
xml=Config/xml.cfg




